package com.qmth.teachcloud.common.bean.marking.scanAnswerCard;

import io.swagger.annotations.ApiModelProperty;

public class AnswerCardPage {
    @ApiModelProperty("exchange")
    private AnswerCardPageExchange exchange;

    public AnswerCardPageExchange getExchange() {
        return exchange;
    }

    public void setExchange(AnswerCardPageExchange exchange) {
        this.exchange = exchange;
    }
}
